body { color: #555; background-color: #444; font-family: Arial, Helvetica, sans-serif; font-size: 110%;}

#header-container {
  font-size: 1.5rem;
}
#container {
  font-size: 1rem;
}
#sidebar {
  font-size: 0.65rem;
}
#mnu {
  font-size: .8rem;
}
#wrapper { 
	margin: 10px auto;
	border-radius: 7px;
	border: 1px solid #c0c0c0; 
	background-color: #f0f0f0;
	width: 90%; max-width: 1500px; min-width: 540px;
}
h1 {
  font-size: 1.8em;
}
h2 {
	font-size: 1.2em;
	font-size: 1.7vw; 
	margin: .4em 0 .4em 0;
}
#sidebar h2 {
	font-size: 2em;
	margin: .5em 0 .5em 0;
}
h1.centre, h2.centre, h3.centre {
text-align: center;
}

h3 {
  font-size: 1.1em;
}
#header-container { max-width: 100%; padding: 2px 2px 0 2px; margin: 0px;}
#header { max-width: 100%; /* border-radius: 7px;	padding: 0px; border: 7px solid #666;  */ }
#header img {width: 100%	;}

#container {	padding: 0 2px 2px 2px; margin: 0px;}
#content {
	margin: 7px 0 0 0 ;	
	padding: 0px 5px 5px 5px;
	border-radius: 4px;
	border: 1px solid #c0c0c0;
	background-color: #FFF;
	clear: both;
}
#contentleft {
	margin: 0;
	padding: 5px; 
	border-radius: 7px;
	border: 1px solid #c0c0c0;
	background-color: #FFF;
	float: left;
	width: calc(100% - 178px);
	}
#sidebar {
	margin: 0;	
	padding: 0 0 7px 0; 
	border-radius: 7px;
	border: 1px solid #c0c0c0;
	background-color: #FFF;
	float: right;
	width: 160px;
}
#sidebar.warn {
	background-color: red;
}

#footer {
	padding: 0.3em 0.6em 0.3em 0.6em;
	clear:both;
}
#centertext p, #centertext h3 {text-align: center }
}
img.mainc {
   display: block;
   width: 50%;
    margin-left: auto;
    margin-right: auto
}
#sidebar img {
   display: block;
   width: 90%;
    margin-left: auto;
    margin-right: auto
}
img.mainl {
	width: 40%;
	float: left;
	margin-left:3%;
	margin-bottom:10px;
}
img.mainr {
	width: 40%;
	float: right;
	margin-right:3%;
	margin-bottom:10px;
}
#map-canvas { height: 45vw; margin: 0; padding: 0; width: 60vw; margin-left: auto; margin-right: auto;}
#map-canvas2 { height: 30vw; margin: 0; padding: 0; width: 70%; margin-left: auto; margin-right: auto;}
#mnu {
padding:0 0 0 0;
  height: 30px;
  z-index:1000001;
}

#menu-bar {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 30px;
  line-height: 100%;
}
#menu-bar li {
  float: left;
  list-style: none;
    z-index:999999999;
}
#menu-bar a {
  /* font-size:14px; */
  text-decoration: none;
  text-align:center;
  display: block;
  width: 80px; 
  padding: 6px 20px 6px 20px;
  margin: 0;
  border: 1px solid #444;	
  border-radius: 4px;
  color: #222;

  }
#mbhm a {
  width: 40px; 
}
#menu-bar :last-child > a {
/*  padding: 6px 21px 6px 20px; */
}
#menu-bar li ul li a {
  margin: 0;
}
/*
#menu-bar li:hover  {
left: -1px;
}
*/
#menu-bar li:hover > a {
  background: #DDDDDD;
  color: #444444;
  font-weight: bold;	
}

#menu-bar :last-child:hover > a {
  /* padding: 6px 17px 6px 18px; */
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
/*  padding:5px 0px 5px 7px; */
  color: #666;
}
#menu-bar ul a:hover {
  font-weight: normal;
  /*padding:5px 0px 5px 7px; */
  background: #555555 !important;
  color: #FFFFFF !important;
}
#menu-bar ul {
  background: #DDDDDD;
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  border: 1px solid #444;	
  border-radius: 4px;
  z-index:999999999;  
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  color:#666; 
  font-style:normal;
  font-weight: normal;
  text-align:left;
  width: 80px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
@media (max-width: 1500px) {
  html { font-size: 100%; }
}
@media (max-width: 900px) {
  html { font-size: 90%; }
}
@media (max-width: 675px) {
h2 {font-size: 13.5px;}
}  
@media (max-width: 400px) {
  html { font-size: 80%; }
}  
